/* --- left column ---------- */

div#ContentSub1 {
	float: left;
	width: 175px;
	padding-bottom: 15px;
	text-align: left;
}

/* --- right column ---------- */

div#ContentSub2 {
	float: right;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 176px;
	text-align: left;
}

/* --- center column  (main content)---------- */

div#ContentMain {
	width: auto; /* for browsers with no escapes at all */
	margin: 0 185px;
	min-width: 340px;
	text-align: left;
}

* html div#ContentMain { /* Only interpreted by WinIE: "Star HTML hack" */
	height: 1%; /* Cures 3-pixel jog bug from div#ContentSub1 in WinIE: see http://www.positioniseverything.net/explorer/threepxtest.html */
}